noinst_LTLIBRARIES = libpymobius-model.la

libpymobius_model_la_CXXFLAGS = -I$(top_srcdir)/src -I.. -I../api $(PY_CXXFLAGS) -fno-strict-aliasing

libpymobius_model_la_LDFLAGS = $(PY_LIBS)

libpymobius_model_la_SOURCES =						\
	module.h							\
	module.cc							\
	ant.h								\
	ant.cc								\
	case.h								\
	case.cc								\
	evidence.h							\
	evidence.cc							\
	item.h								\
	item.cc								\
	func_case.cc
